a{
    text-decoration: none;
}

img{
    border: none;
}

.error{
    font-size: 11px;
    font-family: arial;
    color: #FF0000;
/*    display: none;*/
}

input.error{
    border: 1px solid #ff0000 !important;
    font-size: 11px;
    width: 200px !important;
    padding: 2px !important;
}

textarea.error{
    border: 1px solid #ff0000 !important;
/*    width: 240px;*/
}

.clear{
    clear: both;
}

.company{
    font-weight: bold;
    color: #d7c0b1;
}

body{
    padding: 0;
    margin: 0;
    background: #fff url('../img/bg.jpg') repeat-x center top;
    font-family: "arial";
}

#site{
    clear: both;
    overflow: hidden;
    width: 980px;
    margin: 0 auto;
}

#site #top{
    clear: both;
    overflow: hidden;
    width: 980px;
    height: 115px;
}

#site #top #logo{
    float: left;
    overflow: hidden;
    margin: 10px 0px 0px 30px;
}

#site #top #menu{
    float: right;
    overflow: hidden;
}

#site #top #menu ul{
    list-style: none;
    margin-top: 30px;
}

#site #top #menu li{
    float: left;
    overflow: hidden;
    width: 110px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #373737;
}

#site #top #menu li img{
/*    vertical-align: middle;*/
    padding-right: 5px;
}

#site #top #menu li:hover,#site #top #menu li:hover a{
    color: #dc251f;
}

#site #fader{
    clear: both;
    overflow: hidden;
    width: 980px;
    height: 285px;
    margin-top: 30px;
}

#site #fader #prev{
    float: left;
    overflow: hidden;
    width: 44px;
    height: 44px;
    position: relative;
    background: url('../img/prev.png') no-repeat;
    top: -180px;
    cursor: pointer;
}

#site #fader #slider{
    float: left;
    overflow: hidden;
    width: 955px;
    height: 280px;
/*    border: 1px solid #000;*/
    margin-left: 11px;
}

#site #fader #slider ul{
    list-style: none;
}

#site #fader #slider li .sl1{
    cleAr: both;
    overflow: hidden;
    width: 850px;
    margin: 0 auto;
    margin-left: 50px;
}

#site #fader #slider li .sl1 .sl2{
    float: left;
    overflow: hidden;
    width: 250px;
    margin-left: 15px;
    margin-right: 5px;
}

#site #fader #slider li .sl1 .sl2 h1{
    font-size: 22px;
    color: #2d5897;
}

#site #fader #slider li .sl1 .sl2 p{
    color: #494949;
    font-size: 12px;
    font-family: arial;
}

#site #fader #slider li .sl1 .sl2 .sl4{
    width: 130px;
    height: 30px;
    background: url('../img/button-bg.jpg') repeat-x;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#site #fader #slider li .sl1 .sl2 .sl4 p{
    color: #fff;
    padding: 8px 5px 5px 10px;
    font-size: 11px;
}

#site #fader #slider li .sl1 .sl2 .sl4 p a{
    color: #fff;
}

#site #fader #slider li .sl1 .sl3{
    float: right;
    overflow: hidden;
    width: 580px;
}

#site #fader #next{
    float: right;
    overflow: hidden;
    width: 44px;
    height: 44px;
    background: url('../img/next.png') no-repeat;
    position: relative;
    top: -180px;
    cursor: pointer;
}

#site #main{
    clear: both;
    overflow: hidden;
    width: 980px;
/*    height: 320px;*/
    margin-bottom: 20px;
}

#site #main #boxes #box{
    width: 316px;
    height: 309px;
    float: left;
    overflow: hidden;
    margin: 5px;
    background: url('../img/box.png') no-repeat;
}

#site #main #boxes #box h1{
    font-size: 20px;
    color: #e00000;
    width: 316px;
    padding-left: 30px;
}

#site #main #boxes #box img{
    margin-left: 1px;
}

#site #main #boxes #box p{
    font-size: 12px;
    font-family: arial;
    color: #494949;
    padding: 5px 10px 5px 10px;
    height: 106px;
}

#site #main #boxes #box p.a{
    float: right;
    font-size: 11px;
    color: #fff;
    margin: 7px 33px 0 0;
    padding: 0px;
}

#site #main #boxes #box p.a a{
    color: #fff;
}

#site #main #boxes #box .sn1{
    clear: both;
    overflow: hidden;
    margin: 0px 10px 0px 10px;
}

#site #main #boxes #box .sn1 h2{
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    color: #1f519c;
}

#site #main #boxes #box .sn1 p{
    padding: 0;
    margin: 0;
    height: 31px;
}

#site #main #boxes #box .p1{
    clear: both;
    overflow: hidden;
    margin: 10px;
    height: 120px;
}

#site #main #boxes #box .p1 .p2{
    float: left;
    overflow: hidden;
    width: 82px;
}
#site #main #boxes #box .p1 .p3{
    float: right;
    overflow: hidden;
    width: 200px;
}

#site #main #boxes #box .p1 .p3 p{
    margin: 0px;
    padding: 0px;
}

#site #main #firma{
    clear: both;
    overflow: hidden;
    width: 965px;
    margin: 0 auto;
}

#site #main #firma #firma-main{
    float: left;
    overflow: hidden;
    width: 638px;
    margin-bottom: 20px;
}

#site #main #firma #firma-main #firma-middle{
    clear: both;
    overflow: hidden;
    width: 636px;
    margin: -5px 10px 0px 1px;
    background: url('../img/firma-middle.png') repeat-y;
    padding: 0 30px 0 10px;
    font-size: 12px;
    font-family: arial;
}

#site #main #firma #firma-main #firma-middle p{
    padding-right: 30px;
    margin-top: -5px;
    line-height: 150%;
    padding-left: 15px;
}

#site #main #firma #firma-main #firma-middle .art-foto{
    clear: both;
    overflow: hidden;
    width: 630px;
    margin: 0 auto;
    margin-top: 10px;
}

#site #main #firma #firma-main #firma-middle .art-foto .art-img{
    float: left;
    overflow: hidden;
    width: 125px;
    height: 93px;
    margin: 10px;
    border: 1px solid #000;
}

#site #main #firma #firma-main #firma-middle .n-box{
    clear: both;
    overflow: hidden;
    width: 600px;
    border-bottom: 1px dotted #494949;
}

#site #main #firma #firma-main #firma-middle .n-box .n-img{
    float: left;
    width: 150px;
    height: 120px;
    margin-top: 10px;
    margin-left: 10px;
}

#site #main #firma #firma-main #firma-middle .n-box .n-img img{
    border: 1px solid #212121;
}

#site #main #firma #firma-main #firma-middle .n-box .n-tresc{
    float: right;
    width: 430px;
    height: 120px;
}

#site #main #firma #firma-main #firma-middle .n-box .n-tresc h2{
    color: #1f519c;
    font-family: arial;
    font-weight: bold;
    font-size: 14px;
}

#site #main #firma #firma-main #firma-middle .n-box .n-tresc p{
    color: #494949;
    font-size: 12px;
    font-family: arial;
}

#site #main #firma #firma-main #firma-middle .n-box .n-tresc a{
    color: #e00000;
    font-family: arial;
    font-size: 11px;
}

#site #main #firma #box{
    width: 316px;
    height: 309px;
    float: right;
    overflow: hidden;
    background: url('../img/box.png') no-repeat;
}

#site #main #firma #box h1{
    font-size: 20px;
    color: #e00000;
    width: 316px;
    padding-left: 30px;
}

#site #main #firma #box img{
    margin-left: 1px;
}

#site #main #firma #box p{
    font-size: 12px;
    font-family: arial;
    color: #494949;
    padding: 5px 10px 5px 10px;
    height: 106px;
}

#site #main #firma #box p.a{
    float: right;
    font-size: 11px;
    color: #fff;
    margin: 7px 33px 0 0;
    padding: 0px;
}

#site #main #firma #box p.a a{
    color: #fff;
}

#site #main #firma #box .sn1{
    clear: both;
    overflow: hidden;
    margin: 0px 10px 0px 10px;
}

#site #main #firma #box .sn1 h2{
    font-size: 12px;
    font-weight: bold;
    font-family: arial;
    color: #1f519c;
}

#site #main #firma #box .sn1 p{
    padding: 0;
    margin: 0;
    height: 31px;
}

#site #main #firma #box .p1{
    clear: both;
    overflow: hidden;
    margin: 10px;
    height: 120px;
}

#site #main #firma #box .p1 .p2{
    float: left;
    overflow: hidden;
    width: 82px;
}
#site #main #firma #box .p1 .p3{
    float: right;
    overflow: hidden;
    width: 200px;
}

#site #main #firma #box .p1 .p3 p{
    margin: 0px;
    padding: 0px;
}

#site #main #firma #firma-main #firma-up{
    clear: both;
    overflow: hidden;
    width: 636px;
    height: 48px;
    background: url('../img/firma-up.png') no-repeat;
}

#site #main #firma #firma-main #firma-up h1{
    color: #fff;
    font-size: 20px;
    margin: 0px;
    margin-left: 30px;
    margin-top: 10px;
}

#site #main #firma #firma-main #firma-down{
    clear: both;
    overflow: hidden;
    width: 636px;
    height: 55px;
    margin-left: 1px;
    background: url('../img/firma-down.png') no-repeat;
}

#site #main #kontakt{
    clear: both;
    overflow: hidden;
    width: 960px;
    margin: 0 auto;
}

#site #main #kontakt #kontakt-main{
    float: left;
    overflow: hidden;
    width: 640px;
    height: 515px;
    background: url('../img/kontakt.png') no-repeat;
}

#site #main #kontakt #kontakt-main #kontakt-up{

}

#site #main #kontakt #kontakt-main #kontakt-up h1{
    color: #fff;
    font-size: 20px;
    margin: 0px;
    margin-left: 30px;
    margin-top: 12px;
}

#site #main #kontakt #kontakt-main #kontakt-tresc{
    clear: both;
    overflow: hidden;
    font-size: 12px;
    font-family: arial;
    margin-left: 20px;
}

#site #main #kontakt #kontakt-main #map{
    margin: 0 auto;
    margin-top: 10px;
}

#site #main #kontakt #form-main{
    float: right;
    overflow: hidden;
    width: 316px;
    height: 330px;
    background: url('../img/formularz.png') no-repeat;
    margin-top: 3px;
}

#site #main #kontakt #form-main h1{
    color: #e00000;
    font-size: 14px;
    margin: 0px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#site #main #kontakt #form-main .form-field{
    width: 280px;
    margin-left: 20px;
    margin-bottom: 10px;
}

#site #main #kontakt #form-main .form-field input{
    background: #f2f2f2;
    border: 1px inset #6a6a6a;
    padding: 5px;
    font-size: 12px;
    font-family: arial;
    width: 180px;
}

#site #main #kontakt #form-main .form-field textarea{
    background: #f2f2f2;
    border: 1px inset #6a6a6a;
    padding: 5px;
    font-size: 12px;
    font-family: arial;
    width: 265px\9;
    height: 123px\9;
}

#site #main #kontakt #form-main .btn-send1{
    float: right;
    margin-top: 11px;
    margin-right: 25px;
}

#site #main #kontakt #form-main .btn-send1 .btn-send{
    border: none;
    background: none;
    font-weight: bold;
    font-size:12px;
    color: #fff;
    font-family: arial;
    cursor: pointer;
}

#footer{
    clear: both;
    overflow: hidden;
    width: 100%;
    min-height: 180px;
    height: 100%;
    margin: 0 auto;
    background: url('../img/foot-bg.jpg') repeat;
}

#footer #foot{
    clear: both;
    overflow: hidden;
    width: 980px;
    min-height: 126px;
    height: 100%;
    margin: 0 auto;
    background: url('../img/foot.jpg') 0 2px no-repeat;
}

#footer #foot p{
    color: #a4a4a4;
    font-size: 11px;
    font-family: arial;
    margin-top: 85px;
    margin-left: 10px;
}

#footer #foot p a{
    color: #a4a4a4;
}


/*****************************************************************************/
.jcarousel-item{
/*    margin-left: 300px;*/
    width: 925px;
    height: 280px;
}

.jcarousel-container{
    width: 925px;
}

.jcarousel-clip{
    width: 925px !important;
}